auth/gensec: don't allow gensec_update[_ev] to be called on a subcontext
[vlendec/samba-autobuild/.git] / auth / gensec /
drwxr-xr-x   ..
-rw-r--r-- 3409 external.c
-rw-r--r-- 23262 gensec.c
-rw-r--r-- 13245 gensec.h
-rw-r--r-- 7094 gensec_internal.h
-rw-r--r-- 28924 gensec_start.c
-rw-r--r-- 8494 gensec_util.c
-rw-r--r-- 9340 ncalrpc.c
-rw-r--r-- 23756 schannel.c
-rw-r--r-- 58898 spnego.c
-rw-r--r-- 999 wscript_build